Latest 0.6.0
Homepage http://matchmore.io
License MIT license
Platforms ios 9.0
Dependencies Starscream, Alamofire

Latest podspec

{
    "name": "AlpsSDK",
    "platforms": {
        "ios": "9.0"
    },
    "version": "0.6.0",
    "authors": "Matchmore Alps SDK Team",
    "homepage": "http://matchmore.io",
    "summary": "Alps iOS SDK in Swift",
    "source": {
        "git": "https://github.com/MatchMore/alps-ios-sdk.git",
        "tag": "0.6.0"
    },
    "license": "MIT license",
    "source_files": "AlpsSDK/**/*.swift",
    "dependencies": {
        "Starscream": [
            "~> 3.0"
        ],
        "Alamofire": [
            "~> 4.0"
        ]
    }
}

Pin It on Pinterest

Share This